# dev.inmo.micro_utils.repos.transforms.crud

# Package-level declarations

## Types

ReadCRUDFromKeyValueRepo
Link copied to clipboard
open class ReadCRUDFromKeyValueRepo < RegisteredType , IdType >(original: ReadKeyValueRepo < IdType , RegisteredType >) : ReadCRUDRepo < RegisteredType , IdType >

## Functions

asReadCRUDRepo
Link copied to clipboard
fun < K , V > ReadKeyValueRepo < K , V >. asReadCRUDRepo (): ReadCRUDFromKeyValueRepo < V , K >